Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 17:23:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return dina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dina Bot:  Hi Dina ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333521092            09:06 PM, 13th Jul                   Sohaib                   Hi Dina ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:06 PM, 13th Jul                     dina                    Hello.. good evening           09:07 PM, 13th Jul                     dina                    Thanks for ur time.. I wanted to enquire about an order I returned a few weeks back           09:08 PM, 13th Jul                     dina                    But I’m not sure if the amount was refunded back to me           09:08 PM, 13th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:10 PM, 13th Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            09:10 PM, 13th Jul                     dina                             09:12 PM, 13th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:13 PM, 13th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you            09:14 PM, 13th Jul                     dina                    Tyt           09:14 PM, 13th Jul                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:14 PM, 13th Jul                     dina                    I really appreciate it           09:14 PM, 13th Jul                   Sohaib                   Is there anything else I can help you with?           09:15 PM, 13th Jul                     dina                    One more question kindly           09:15 PM, 13th Jul                   Sohaib                   I'll be more than happy to help you.           09:15 PM, 13th Jul                     dina                    Would the amount be debited back to my bank account?! Or would it be added to my credit on the app itself?!           09:16 PM, 13th Jul                   Sohaib                   The amount of 8.1 will be initiated to your my credit wallet as w can see that you have paid by benefit           09:18 PM, 13th Jul                   Sohaib                   Is there anything else I can help you with?           09:19 PM, 13th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:23 PM, 13th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2855365